> ## Documentation Index
> Fetch the complete documentation index at: https://api.docs.flare.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Matching Policy (Beta)

export const name_0 = "Delete Matching Policy"

<Note>
  The {name_0} endpoint is still in beta and is subject to change.
</Note>


## OpenAPI

````yaml delete /firework/v4/matching_policies/{policy_uuid}
openapi: 3.1.0
info:
  title: Firework API
  version: v4
servers:
  - url: https://api.flare.io
security:
  - BearerAuth: []
paths:
  /firework/v4/matching_policies/{policy_uuid}:
    delete:
      tags:
        - public
        - team=data-engineering
      summary: Delete Matching Policy
      operationId: delete_matching_policy_matching_policies__policy_uuid__delete
      parameters:
        - name: policy_uuid
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Policy Uuid
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````